default:
    carriers/colissimo/active: 1
    carriers/colissimo/domtomcl/active: 0
    carriers/colissimo/domtomsi/active: 0
    carriers/colissimo/homecl/active: 0
    carriers/colissimo/homesi/active: 1
    carriers/colissimo/homesi/name: "À DOMICILE STANDARD 48H AVEC COLISSIMO "
    carriers/colissimo/homesi/sort_order: 1
    carriers/colissimo/homesi/specificcountry: "BE,FR,DE,LU,NL,ES,GB"
    carriers/colissimo/international/active: 0
    carriers/colissimo/pickup/active: 0
    carriers/colissimo/showmethod: 0
    carriers/colissimo/sort_order: 1
    carriers/colissimo/specificerrmsg: "This shipping method is not available. To use this shipping method, please contact us."
    carriers/colissimo/title: "Livraison chez vous en 48h"
    carriers/fedex/active: 1
    carriers/fedex/account: ""
    carriers/fedex/debug: 0
    carriers/fedex/free_shipping_enable: 0
    carriers/fedex/handling_fee: ""
    carriers/fedex/key: ""
    carriers/fedex/meter_number: ""
    carriers/fedex/password: ""
    carriers/fedex/residence_delivery: 0
    carriers/fedex/title: "À DOMICILE EXPRESS 24H AVEC CHRONOPOST"
    carriers/fedex/showmethod: 0
    carriers/fedex/smartpost_hubid: ""
    carriers/fedex/sort_order: ""
    carriers/fedex/specificcountry: ""
    catalog/frontend/default_sort_by: "price"
    catalog/frontend/grid_per_page: "16"
    catalog/frontend/grid_per_page_values: "16,32,64"
    catalog/frontend/list_allow_all: 0
    catalog/frontend/list_per_page: "16"
    catalog/frontend/list_per_page_values: "16,32,64"
    categorycover/general/enable: 1
    currency/options/default: "EUR"
    design/head/default_title: "Dinhvan"
    design/head/title_suffix: "| Dinhvan"
    design/header/logo_alt: "Dinhvan"
    general/country/allow: "AT,BE,CY,EE,FI,FR,DE,GR,IE,IT,LV,LT,LU,MT,NL,PT,SK,SI,ES,GB,US"
    general/country/default: "FR"
    general/country/destinations: ""
    general/locale/code: "fr_FR"
    general/store_information/country_id: "FR"
    general/store_information/name: "Dinh Van"
    mailchimp/general/active: 1
    mailchimp/general/apikey: "46181953eaf50182359f05ef038624b3-us19"
    mailchimp/general/apikeylist: "46181953eaf50182359f05ef038624b3-us19"
    mailchimp/general/monkeylist: "cf895199e5"
    mailchimp/general/monkeystore: "5ca32d69c2815ba8fa2c55e541c73e32"
    mfblog/author/enabled: 0
    mfblog/author/page_enabled: 1
    mfblog/general/enabled: 1
    mfblog/index_page/display_mode: 0
    mfblog/index_page/meta_description: ""
    mfblog/index_page/meta_keywords: ""
    mfblog/index_page/posts_sort_by: 0
    mfblog/index_page/title: "Blog"
    mfblog/permalink/archive_route: "archive"
    mfblog/permalink/author_route: "author"
    mfblog/permalink/author_sufix: ""
    mfblog/permalink/category_route: "category"
    mfblog/permalink/category_sufix: ""
    mfblog/permalink/category_use_categories: 0
    mfblog/permalink/post_route: "post"
    mfblog/permalink/post_sufix: ""
    mfblog/permalink/post_use_categories: 0
    mfblog/permalink/route: "blog"
    mfblog/permalink/search_route: "search"
    mfblog/permalink/tag_route: "tag"
    mfblog/permalink/tag_sufix: ""
    mfblog/permalink/type: "default"
    mfblog/post_list/lazyload_enabled: 0
    mfblog/post_list/posts_per_page: "10"
    mfblog/post_list/shortcotent_length: "1000"
    mfblog/post_view/comments/default_status: 1
    mfblog/post_view/comments/guest_comments: 1
    mfblog/post_view/comments/number_of_comments: 5
    mfblog/post_view/comments/number_of_replies: 5
    mfblog/post_view/comments/type: "magefan"
    mfblog/post_view/nextprev/enabled: 1
    mfblog/post_view/related_posts/enabled: 0
    mfblog/post_view/related_products/enabled: 1
    mfblog/post_view/related_products/number_of_products: 2
    mfblog/product_page/number_of_related_posts: 5
    mfblog/product_page/related_posts_enabled: 1
    mfblog/sidebar/archive/enabled: 1
    mfblog/sidebar/archive/sort_order: "40"
    mfblog/sidebar/categories/enabled: 1
    mfblog/sidebar/categories/max_depth: 2
    mfblog/sidebar/categories/show_posts_count: 1
    mfblog/sidebar/categories/sort_order: "20"
    mfblog/sidebar/custom/enabled: 0
    mfblog/sidebar/custom/html: ""
    mfblog/sidebar/custom/sort_order: ""
    mfblog/sidebar/custom2/enabled: 0
    mfblog/sidebar/custom2/html: ""
    mfblog/sidebar/custom2/sort_order: ""
    mfblog/sidebar/featured_posts/enabled: 0
    mfblog/sidebar/featured_posts/posts_ids: ""
    mfblog/sidebar/featured_posts/sort_order: "35"
    mfblog/sidebar/recent_posts/enabled: 1
    mfblog/sidebar/recent_posts/posts_per_page: 5
    mfblog/sidebar/recent_posts/sort_order: "30"
    mfblog/sidebar/rss_feed/description: ""
    mfblog/sidebar/rss_feed/enabled: 0
    mfblog/sidebar/rss_feed/sort_order: "50"
    mfblog/sidebar/rss_feed/title: "Blog Rss"
    mfblog/sidebar/search/enabled: 1
    mfblog/sidebar/search/sort_order: "10"
    mfblog/sidebar/tag_claud/enabled: 0
    mfblog/sidebar/tag_claud/sort_order: "45"
    mfblog/social/add_this_enabled: 0
    mfblog/social/add_this_language: "en"
    mfblog/social/add_this_pubid: "ra-4def63cd3cf37569"
    mfblog/top_menu/include_categories: 1
    mfblog/top_menu/item_text: "Blog"
    mfblog/top_menu/max_depth: 0
    mfblog/top_menu/show_item: 1
    sales/identity/address: "15 rue de la Paix 75002 Paris"
    soon_ajaxsearch/general/max_nb_results: 4
    soon_storelocator/general/add_footer_search_block: 0
    soon_storelocator/general/add_top_link: 1
    soon_storelocator/general/api_key: "AIzaSyBL9uaz9CxqQoHKXF8V6IJEjb6HE1VY6kw"
    soon_storelocator/general/country_selector: 0
    soon_storelocator/general/icon_path: ""
    soon_storelocator/general/is_enabled: 1
    soon_storelocator/general/is_favorites_enabled: 0
    soon_storelocator/general/map_type: "roadmap"
    soon_storelocator/general/scroll_wheel: 0
    soon_storelocator/general/url_key: "boutiques"
    soon_storelocator/seo/description: ""
    soon_storelocator/seo/keywords: ""
    soon_storelocator/seo/title: ""
    tax/calculation/cross_border_trade_enabled: 0
    tax/cart_display/full_summary: 0
    tax/cart_display/grandtotal: 1
    tax/cart_display/price: 2
    tax/cart_display/shipping: 2
    tax/cart_display/subtotal: 2
    tax/classes/creditmemo_adjustment_class: 0
    tax/classes/creditmemo_adjustment_negative_code: "adjustment-negative"
    tax/classes/creditmemo_adjustment_positive_code: "adjustment-positive"
    tax/classes/default_customer_code: "General"
    tax/defaults/country: "FR"
    tax/defaults/postcode: "*"
    tax/notification/ignore_apply_discount: 0
    tax/notification/ignore_discount: 0
    tax/notification/ignore_price_display: 0
    tax/sales_display/full_summary: 0
    tax/sales_display/grandtotal: 1
    tax/sales_display/price: 2
    tax/sales_display/shipping: 2
    tax/sales_display/subtotal: 2
    tax/vertex_seller_info/city: ""
    tax/vertex_seller_info/company: ""
    tax/vertex_seller_info/country_id: ""
    tax/vertex_seller_info/location_code: ""
    tax/vertex_seller_info/postalCode: ""
    tax/vertex_seller_info/region_id: ""
    tax/vertex_seller_info/streetAddress1: ""
    tax/vertex_seller_info/streetAddress2: ""
    tax/vertex_settings/enable_vertex: 0
    trans_email/ident_general/email: "info@dinhvan.fr"
    trans_email/ident_general/name: "dinh van"
    trans_email/ident_sales/email: "info@dinhvan.fr"
    trans_email/ident_sales/name: "dinh van"
    trans_email/ident_support/email: "info@dinhvan.fr"
    trans_email/ident_support/name: "din van"
    web/cookie/cookie_lifetime: 8640000
    web/seo/use_rewrites: 1
    web/url/redirect_to_base: 301
    web/url/use_store: 1
    amshopby_brand/general/brands_page: "brands"
    amshopby/category_filter/render_all_categories_tree: 0
    amshopby/amasty_information/css_include: 1
    amshopby/general/ajax_enabled: 1
    amshopby/general/enable_overflow_scroll: 300
    amshopby/general/submit_filters_on_desktop: 0
    amshopby/general/submit_filters_on_mobile: 0
    amshopby/general/keep_single_choice_visible: 1
    amshopby/general/unfolded_options_state: 0
    amshopby/heading/apply_to: NULL
    amshopby/heading/add_title: "after"
    amshopby/heading/title_separator: " - "
    amshopby/heading/add_description: "after"
    amshopby/heading/replace_image: 1
    amshopby/heading/replace_cms_block: 1
    amshopby/children_categories/enabled: 0
    amshopby/meta/apply_to: NULL
    amshopby/meta/add_title: "after"
    amshopby/meta/title_separator: " - "
    amshopby/meta/add_description: "after"
    amshopby/meta/description_separator: ","
    amshopby/meta/add_keywords: "before"
    amshopby/category_filter/enabled: 1
    amshopby/stock_filter/enabled: 0
    amshopby/stock_filter/tooltip: NULL
    amshopby/rating_filter/enabled: 0
    amshopby/rating_filter/tooltip: NULL
    amshopby/am_is_new_filter/enabled: 0
    amshopby/am_is_new_filter/tooltip: NULL
    amshopby/am_on_sale_filter/enabled: 0
    amshopby/am_on_sale_filter/tooltip: NULL
    amshopby/tooltips/enabled: 0
    amshopby/tooltips/image: NULL
    amshopby/general/ajax_scroll_up: 0
    amshopby/children_categories/image_size: 100
    amshopby/children_categories/show_labels: 0
    amshopby/children_categories/slider_enabled: 0
    amshopby/stock_filter/block_position: 1
    amshopby/stock_filter/position: 0
    amshopby/stock_filter/label: "Stock"
    amshopby/stock_filter/display_mode: 0
    amshopby/am_is_new_filter/block_position: 1
    amshopby/am_is_new_filter/position: 0
    amshopby/am_is_new_filter/label: "New"
    amshopby/am_is_new_filter/display_mode: 0
    amshopby/am_on_sale_filter/block_position: 1
    amshopby/am_on_sale_filter/position: 0
    amshopby/am_on_sale_filter/label: "On Sale"
    amshopby/am_on_sale_filter/display_mode: 0
    amshopby/category_filter/category_tree_depth: 5
    amshopby/category_filter/subcategories_view: 1
    amshopby/category_filter/subcategories_expand: 1
    amshopby/category_filter/render_categories_level: 1
fr_int:
    carriers/colissimo/homesi/name: "À DOMICILE STANDARD 48H AVEC COLISSIMO "
    carriers/colissimo/specificerrmsg: "This shipping method is not available. To use this shipping method, please contact us."
    carriers/colissimo/title: "Livraison chez vous en 48h"
    carriers/fedex/title: "À DOMICILE EXPRESS 24H AVEC CHRONOPOST"
    carriers/matrixrate/active: 1
    carriers/matrixrate/condition_name: "package_weight"
    carriers/matrixrate/import: "1536769202,,,,4,0"
    carriers/matrixrate/include_virtual_price: 1
    carriers/matrixrate/sallowspecific: 1
    carriers/matrixrate/showmethod: 0
    carriers/matrixrate/sort_order: 3
    carriers/matrixrate/specificcountry: "FR"
    carriers/matrixrate/specificerrmsg: "This shipping method is not available. To use this shipping method, please contact us."
    carriers/matrixrate/title: "Livraison chez vous dans la journée"
    carriers/matrixrate/zip_range: 1
    currency/options/default: "EUR"
    general/country/default: "FR"
    general/country/destinations: "AT,LV,BE,PT,SI,LT,MT,SK,CY,DE,EE,LU,FI,FR,NL,GR,IE,IT"
    general/locale/code: "fr_FR"
    mailchimp/general/mailchimpjsurl: "https://chimpstatic.com/mcjs-connected/js/users/d59500ea2bb482e52cc70bdef/e07b41491aa50d397757329fb.js"
    mfblog/index_page/title: "Actulités"
    mfblog/permalink/route: "actualites"
    mfblog/permalink/category_route: "categories"
    mfblog/permalink/archive_route: "archives"
    mfblog/permalink/author_route: "auteur"
    mfblog/permalink/search_route: "recherche"
    tax/defaults/country: "FR"
en_int:
    carriers/colissimo/homesi/name: "À DOMICILE STANDARD 48H AVEC COLISSIMO "
    carriers/colissimo/specificerrmsg: "This shipping method is not available. To use this shipping method, please contact us."
    carriers/colissimo/title: "Livraison chez vous en 48h"
    carriers/fedex/title: "À DOMICILE EXPRESS 24H AVEC CHRONOPOST"
    carriers/matrixrate/active: 0
    currency/options/default: "USD"
    general/country/default: "US"
    general/country/destinations: "AT,BE,CY,EE,FI,FR,DE,GR,IE,IT,LV,LT,LU,MT,NL,PT,SK,SI,GB,US"
    general/locale/code: "en_US"
    mailchimp/general/mailchimpjsurl: "https://chimpstatic.com/mcjs-connected/js/users/d59500ea2bb482e52cc70bdef/e07b41491aa50d397757329fb.js"
    mfblog/index_page/title: "News"
    mfblog/permalink/route: "news"
    mfblog/permalink/category_route: "categories"
    mfblog/permalink/archive_route: "archives"
    mfblog/permalink/author_route: "author"
    mfblog/permalink/search_route: "search"
    tax/defaults/country: "US"
es_es:
    carriers/colissimo/homesi/name: "À DOMICILE STANDARD 48H AVEC COLISSIMO "
    carriers/colissimo/specificerrmsg: "This shipping method is not available. To use this shipping method, please contact us."
    carriers/colissimo/title: "Livraison chez vous en 48h"
    carriers/fedex/title: "À DOMICILE EXPRESS 24H AVEC CHRONOPOST"
    carriers/matrixrate/active: 0
    currency/options/default: "EUR"
    general/country/default: "ES"
    general/country/destinations: "ES"
    general/locale/code: "es_ES"
    mailchimp/general/mailchimpjsurl: "https://chimpstatic.com/mcjs-connected/js/users/d59500ea2bb482e52cc70bdef/e07b41491aa50d397757329fb.js"
    mfblog/index_page/title: "Actualidades"
    mfblog/permalink/route: "actualidades"
    mfblog/permalink/category_route: "categorias"
    mfblog/permalink/archive_route: "archivos"
    mfblog/permalink/author_route: "autor"
    mfblog/permalink/search_route: "busqueda"
    tax/defaults/country: "ES"
